body {
    margin: 0px;
    padding: 0px;
    font-family: 'Josefin Sans' sans-serif ;
    background: #191919;
}

.box {
    width: 300px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #191919;
    text-align: center;
    border-radius: 5px;
}

.box h1 {
    color: white;
    text-transform: uppercase;
    font-weight: 500;
}


.box input[type =text],.box input[type = "password"] {
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #a2a2a2;
    padding: 14px 10px;
    width: 200px;
    outline: none;
    color: white;
    border-radius: 24px ;
    transition: .25s;
}

.box input[type =text]:focus,.box input[type = "password"]:focus {
    width: 280px;
    border-color: #2ecc71;
}

.box input[type = "submit"] {
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #a2a2a2;
    padding: 14px 40px;
    outline: none;
    color: white;
    border-radius: 24px ;
    transition: .25s;
    cursor: pointer;
}

.box input[type = "submit"]:hover {
    background: #2ecc71;
}

.flash {
    padding: 10px ;
}

.flash.error {
    color: red;
}

@media screen and (max-width: 1030px) {
    body {
        background:#191919;
    }
}